Subject: '//' broken in config files

From: [email-masked]
Date: Fri, 26 Mar 1999 06:48:31 -0600 (CST)

Full_Name: Dominik Vogt
Version: 2.3.0
CVS_Date: Can't remember
OS: 
X_Server: 
Submission from: (NULL) (192.6.76.68)
Submitted by: domivogt

Since recently when using FvwmCpp a '//' in the config file is
interpreted as a comment. This breaks existing config files and
in fact I spent about an hour debugging before I found out.
I would prefer to change this back to the old behaviour. If it is
so important it has to be at least documented prominently somewhere.

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]